HB_TAKEOVER(1)

NAME
hb_takeover - issues a failover request to the cluster manager

SYNOPSIS

hb_takeover [all|foreign|local|failback]

DESCRIPTION

    Warning

    This command is deprecated. It is only suitable for legacy Heartbeat clusters without Pacemaker enabled. In Pacemaker-enabled clusters, the crm(8) shell supports switching individual nodes into standby mode, and replaces hb_takeover.

/usr/share/heartbeat/hb_takeover issues a request to the cluster to move resources to the node where it is invoked, from the other node. Issuing hb_takeover on the current node is equivalent to performing hb_standby on the other node.

CAVEATS

hb_takeover is only usable in R1-style configurations (i.e., those configured using the haresources file).

SEE ALSO

hb_standby(1), heartbeat(8), cl_status(1)

AUTHORS

Alan Robertson <alanr@unix.sh>
    hb_takeover

Guochun Shi <gshi@ncsa.uiuc.edu>
    man page

Florian Haas <florian.haas@linbit.com>
    man page